<!--
    Exercise:
    Add two classes to the H1 element, to make the background pink and the color red.

    <!DOCTYPE html>
    <html>
    <head>
    <style>
    .intro {background:pink;}
    .special {color:red;}
    </style>
    </head>
    <body>

    <h1 _______________________>My Home Page</h1>

    </body>
    </html>
-->

<!DOCTYPE html>
<html>
<head>
<style>
.intro {background:pink;}
.special {color:red;}
</style>
</head>
<body>

<h1 class="intro special">My Home Page</h1>

</body>
</html>